<div id="pcoded" class="pcoded iscollapsed" theme-layout="vertical"
    vertical-placement="left" vertical-layout="wide" [attr.pcoded-device-type]="deviceType"
    [attr.vertical-nav-type]="verticalNavType" [attr.vertical-effect]="verticalEffect" vnavigation-view="view1">
    <div class="pcoded-container navbar-wrapper">
        <nav class="navbar header-navbar pcoded-header" header-theme="theme4" pcoded-header-position="fixed">
            <div class="navbar-wrapper">
                <div class="navbar-logo" navbar-theme="theme5">
                    <a class="mobile-menu" id="mobile-collapse" href="javascript:;" (click)="toggleOpened()"
                        [exclude]="'#main_navbar'" (clickOutside)="onClickedOutside($event)">
                        <i class="ti-menu"></i>
                    </a>
                    <a [routerLink]="" style="margin-left:20px">
                        <img class="img-fluid" src="assets/images/logo4.png" alt="Theme-Logo" />
                    </a>
                    <a (click)="onMobileMenu()" class="mobile-options">
                        <i class="ti-more"></i>
                    </a>
                </div>
                <div class="navbar-container">
                    <div>
                        <ul class="nav-left">
                            <li>
                                <span style="font-size: medium">Praktek Dokter: Instalasi Gawat Darurat</span>
                            </li>
                        </ul>
                        <ul [@mobileMenuTop]="isCollapsedMobile" class="nav-right" style="margin-right: 20px"></ul>
                        <ul class="nav-right">
                            <li class="user-profile header-notification">
                                <a href="javascript:;" id="dropdown-active-item">
                                    <!-- <span style="font-size: medium">{{userdata.jenis_pelayanan}} | </span> -->
                                    <span style="font-weight: bold; font-size: medium;">{{userdata.nama}}</span>
                                    <i class="ti-angle-down"></i>
                                </a>
                                <ul class="show-notification profile-notification">
                                    <!-- <li>
                                        <a (click)="menuUtama()" [routerLink]="">
                                            <i class="icofont icofont-home"></i> Menu Utama
                                        </a>
                                    </li> -->
                                    <li>
                                        <a (click)="logout()" [routerLink]="">
                                            <i class="icofont icofont-logout"></i> Keluar
                                        </a>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
        
        <div class="pcoded-main-container p-20" style="margin-top: 65px;">
            <div class="page-wrapper">
                <app-title></app-title>
                <app-breadcrumbs></app-breadcrumbs>
                <div class="page-body">
                    <router-outlet>
                        <spinner></spinner>
                    </router-outlet>
                </div>
                <div class="card-footer p-t-25 p-b-25">
                    <p class="m-b-0" style="text-align:center;">
                        © Copyright 2019 RS. Azra. All right reserved.
                    </p>
                </div>
            </div>
        </div>
    </div>